/*
* Main Navigation - shar
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

 
/*************************************************************

DESKTOP MENU





*****************************************************************/
/* #Resets
================================================== */
/*
div.bg.header.desktop ul {margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: baseline;}
div.bg.header.desktop li {margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: baseline;}
div.header-mobile ul {margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: baseline;}
div.header-mobile li {margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: baseline;}
*/
div.bg.header.desktop li,
div.bg.header.desktop a,
.header input[type="text"],
div.bg.nav-desktop li,
div.bg.nav-desktop a,
div.nav-mobile li,
div.nav-mobile a,
div.nav-mobile span,
div.container.footer a,
div.container.footer span.heading,
div.container.footer ul.footer-links li,
div.container.footer ul.footer-links > li a,
div.container.footer address,
div.container.footer address span
{
    font: 14px/15px "futura-pt", Century Gothic, Futura, Arial, sans-serif;
    color: #212322;
    list-style-type: none;list-style-image: none;
}

div.container.footer ul.footer-links li {font-size: 12px;line-height: 12px;}
div.container.footer address,
div.container.footer address span {font-size: 15px;line-height: 16px;}
div.container.footer ul.footer-links > li a {font-size: 13px;line-height: 18px;}
div.container.footer .four.columns.links ul.footer-links > li a {line-height: 13px;}
div.container.footer ul.footer-links > li ul li a {font-size: 13px;line-height: 12px;}
div.container.footer .two.columns {width:120px;}
div.container.footer .four.columns.links {width:120px; margin:0 10px 0 0;}
div.container.footer .four.columns.social-media {width:210px; margin-left:30px; margin-right:0; text-align:left;}
div.container.footer .two.columns.links {width:125px;}
div.container.footer .two.columns.logo {width:140px; margin: 0 0 0 15px;text-align:left;}
div.container.footer ul.footer-links li span.heading {font-size: 15px;line-height: 16px;}

/* #Header Classes
================================================== */
    .header {
        margin: 0;
        padding: 0;
        border: 0;
        font: inherit;
        vertical-align: baseline; 
        font: 14px/15px "futura-pt", Century Gothic, Arial Narrow, sans-serif;
        color: #212322;
        -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
        -webkit-text-size-adjust: 100%; 
        line-height: 1; }
/*--Style for ArthritisLegacy.org ONLY---- */
.bg.header.global{padding-bottom:0;}
/*-----------*/


    ::-moz-selection {
        background: #b3d4fc;
        text-shadow: none; }

    ::selection {
        background: #b3d4fc;
        text-shadow: none; }


/* ==================================================
*   Header - Upper Left, Upper Right 
================================================== */
.bg.header{
    background: #FFF;
    padding-top:15px;
}
.bg.header a.site-logo {opacity:1;}
.bg.header a.site-logo img {max-width:100%;}

/*print-friendly logo-hide */
div.header-print {display:none; }    

.header .search{
    margin-top: 1px;
}
.header input[type="text"], .header input[type="password"]{padding: 3px 5px; height:20px;
    border: 1px solid #ccc;outline: none;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;
    color: #727272;margin: 0;width: 210px;
    max-width: 100%;display: block; background-color:#e3e5e7;}

.bg.header.desktop .top-links {float:right;clear:both;margin: 2px 5px 7px 0px;}
.bg.header.desktop .top-links .pages{margin-bottom: 0;margin-top:0px;}
.bg.header.desktop .top-links .pages>li{float: left;padding: 0 0px 0px 20px;line-height: 0;margin-bottom: 10px; margin-left:15px;list-style-type: none;}

.bg.header.desktop .top-links .pages>li>a{padding-bottom: 0;text-decoration:none;white-space: nowrap;}
.bg.header.desktop .top-links .pages>li>a:hover{color:#00AD50;text-decoration:none; }

/*Form search*/
.bg.header.desktop .form-search {padding-top: 5px;float:right; margin-bottom:18px;margin-right:5px;}
.bg.header.desktop input.search-go,
.bg.header.desktop.global input.search-go {
    background: url("http://www.arthritis.org/images/styles/icon-search-black.png") center right no-repeat transparent;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
    padding:0 7px 0 15px;margin:-22px 10px 0px 0px;position: absolute;right:12px;height:16px;width:30px;border:none;
}

/* ==================================================
*   Header - Main Nav
================================================== */

/*
v2 - New Nav Settings 2015
*/
div.bg.nav-desktop{background: none;position: relative;padding-top: 1px;}

.lt-ie8 .bg.nav-desktop{margin-top: 5px;}
.ie8 .bg.nav-desktop{margin-top: -12px;}
.bg.nav-desktop > div.container > div.sixteen.columns > nav {margin-top: 0px;float:none;}
.bg.nav-desktop > div.container > div.sixteen.columns  > nav > ul {min-height:30px;margin: 0;padding: 0;}


.bg.nav-desktop > div.container > div.sixteen.columns > nav > ul > li{
    float: left; padding: 0 24px 0 24px; margin: 0px 0px 12px 0px; min-height: 30px;
    background: none; line-height: 30px; color: #FFFFFF; list-style-type: none;
    border-right: solid 2px #a2aaad;
    font-size: 15px; line-height:18px; 
}
.bg.nav-desktop > div.container > div.sixteen.columns  > nav > ul>li:first-child{padding-left:2px;} 
.bg.nav-desktop > div.container > div.sixteen.columns  > nav > ul>li:last-child{float:right; padding-left:17px;padding-right:2px;border-right: none;}

.bg.nav-desktop > div.container > div.sixteen.columns  > nav > ul>li>a{font-size: 17px; line-height:30px; text-decoration:none;font-weight: 700; padding-bottom: 0; opacity: 1;}

.bg.nav-desktop > div.container > div.sixteen.columns  > nav > ul>li > a:hover {text-decoration:none;color:#00AD50;}

.bg.nav-desktop > div.container > div.sixteen.columns  > nav > ul>li.donate {}
.bg.nav-desktop > div.container > div.sixteen.columns  > nav > ul>li.donate > a {
    background-color:#00AD50; color:#FFFFFF;
    -moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;
    padding: 4px 24px 5px 24px;height: 20px;margin-top: 6px;width: 100%;
    text-align: center;vertical-align: middle; text-transform:uppercase;    
}
.bg.nav-desktop > div.container > div.sixteen.columns  > nav > ul>li.donate > a:hover {text-decoration:none; background-color:#FF8200;color:#ffffff;}

.bg.nav-desktop > div.container > div.sixteen.columns  > nav > ul>li.has-subpages{
    position: relative;
}
.bg.nav-desktop > div.container > div.sixteen.columns  > nav > ul>li.has-subpages:hover ul a{
	text-decoration:none;
}
.bg.nav-desktop > div.container > div.sixteen.columns  > nav .subpages-wrapper{
    display: none;
    min-width: 110%;
    overflow: hidden; 
    position: absolute;
    top: 28px;
    left: -10px;
    padding-top: 16px;
    background: url(/images/styles/icon-arrow-up-gray.png) top center no-repeat;
    display: none;
    z-index: 999;
}
.bg.nav-desktop > div.container > div.sixteen.columns  > nav > ul>li:last-child > .subpages-wrapper{top: 28px;left: -36px;padding-top: 26px;background-position-y: 7px;}
.lt-ie9 .bg.nav-desktop > div.container > div.sixteen.columns  > nav .subpages-wrapper{
    overflow: visible;
    background:url(/images/styles/transparent.gif);
}
.bg.nav-desktop > div.container > div.sixteen.columns  > nav > ul>li.has-subpages:hover .subpages-wrapper,
.lt-ie9 .bg.nav-desktop > div.container > div.sixteen.columns  > nav > ul>li.open-nav .subpages-wrapper{
    display: block;
}
.lt-ie9 .bg.nav-desktop > div.container > div.sixteen.columns  > nav > ul>li.open-nav .subpages-wrapper{
    z-index:99999;
}
.bg.nav-desktop > div.container > div.sixteen.columns  > nav .subpages, .bg.nav-desktop > div.container > div.sixteen.columns  > nav .subpages.donate{
    background: #fffefe;
    margin: 0 10px 10px;
    padding: 0px;
    -moz-box-shadow: 0px 0px 3px #888;
    -webkit-box-shadow: 0px 0px 3px #888;
    box-shadow: 0px 0px 3px #888;
}
.bg.nav-desktop > div.container > div.sixteen.columns  > nav .subpages li, .bg.nav-desktop > div.container > div.sixteen.columns  > nav .subpages.donate li{
    border-bottom: 1px solid #d0d0d0;
    font-size: 14px; line-height:16px; 
    white-space: nowrap;    
    margin-bottom: 0;
    margin-left: 0px;
    color: #212322;
    font-weight:normal;
}

.bg.nav-desktop > div.container > div.sixteen.columns  > nav .subpages li:hover, .bg.nav-desktop > div.container > div.sixteen.columns  > nav .subpages.donate li:hover
{
    background-color: #e3e5e7;
    border-bottom: 1px solid #d0d0d0;
    white-space: nowrap;
    z-index:1;
}

.bg.nav-desktop > div.container > div.sixteen.columns  > nav .subpages li:first-child{
}
.bg.nav-desktop > div.container > div.sixteen.columns  > nav .subpages a, .bg.nav-desktop > div.container > div.sixteen.columns  > nav .subpages.donate li a{
    display: block; height: 100%;width: 100%;
    padding: 0px 20px 0px 22px;
    line-height:35px; 
}
.bg.nav-desktop > div.container > div.sixteen.columns  > nav .subpages li a:hover{}
.bg.nav-desktop > div.container > div.sixteen.columns  > nav >  .office-pages > li {margin: 0 -35px 12px 25px; }
.bg.nav-desktop > div.container > div.sixteen.columns  > nav >  .office-pages > li:first-child {margin: -7px -40px 0 0;}


/*************************************************************

RESPONSIVE MENU





*****************************************************************/
/* ==================================================
*   Header - Mobile Nav
================================================== */
div.header-mobile {width: 100%;overflow: hidden;display: none; position:relative;
                      padding: 0px 1% 0px 1%;top: 0;left: -1px;height: 52px;min-height: 50px; margin-bottom:20px;
                      color: #212322; background-color:#FFFFFF;
                      box-shadow: 0 1px 4px rgba(0, 0, 0, .5);
                      -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .5);
                      z-index: 10000; }

div.header-mobile div.menu-toggle {background: url(/images/styles/mobile-menu-toggle-btn.png) no-repeat center center;
                                      display:block;float:left;height: 100%;width: 7%;padding-left: 2%;padding-right: 1%;}
div.header-mobile div.menu-toggle:hover {cursor:pointer;} 
/*div.header-mobile div.logo {margin:0px auto;margin-left:5px; margin-right:5px; text-align:center;width:86%;display:block;float:left;}*/
div.header-mobile div.logo {margin: 1% auto;width: 79%;height: 100%;display: block;text-align: center;float: left;} 
div.header-mobile div.logo img {height:75%;} 

div.header-mobile div.search-toggle {background: url(/images/styles/mobile-search-toggle-btn-black.png) no-repeat center center;
                                        display:block;float:left;height: 100%;width: 7%;padding-left: 1%;padding-right: 2%;}
div.header-mobile div.search-toggle:hover {cursor:pointer;} 

/*Init the mobile nav & search */
div.nav-mobile {
    display:none; 
	-webkit-transition: .3s all ease-in;
	-moz-transition: .3s all ease-in;
	-o-transition: .3s all ease-in;
	-ms-transition: .3s all ease-in;
	transition: .3s all ease-in;
	width: 80%;
	padding: 5%;
	padding-right: 0px;
	display: block;
	position: relative;
	background-color: #e3e5e7;
	border-right:2px #dedede;
}
.js div.nav-mobile {margin-left: -1000%;float: left;padding-bottom: 25em;z-index: 2;}

/*Show the mobile nav ui */
div.nav-mobile.actv {margin-left: 0;width: 80%;display:none;position:absolute;top:0px;z-index: 999999;}
div.mobile-search.actv {margin-left: -200%;}
div.header-mobile.actv, div.outer-wrapper.actv
{
    position:relative; margin-left: 0;
	-webkit-transition: .3s all ease-in;
	-moz-transition: .3s all ease-in;
	-o-transition: .3s all ease-in;
	-ms-transition: .3s all ease-in;
	transition: .3s all ease-in;
}

/*body - don't allow scroll horiz */
.actv-mobile-nav {overflow-x:hidden;}

/*Overlay Style*/
div.overlay-mobile.actv {position: fixed;display:none; background-color: #000000;z-index: 999;opacity: .3;
             top: 0px;bottom: 0px;right: 0px;min-height:200%;}
                                                            
/**********************************************************************************
* Mobile Menu Style
***********************************************************************************/
div.nav-mobile {display:none; margin-left:0px;margin-top: -10px; padding-top: 0px; padding-left:0px;bottom:0px; border-right: 1px solid #d0d0d0;}
div.nav-mobile form {float:none;padding:20px 5px 15px 15px; background-color:#FFFFFF;margin-bottom:0px;border-bottom: 1px solid #a2aaad;}
div.nav-mobile form input.search {width:90%;border: 1px solid #ccc;padding: 3px 5px;height: 20px;background-color:#e3e5e7;
                                  -moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
div.nav-mobile form input.search-go {position: absolute;top: 18px;left: 80%;
    background: url(/images/styles/icon-search-black.png) center right no-repeat transparent;
    border: none; height: 31px;width: 30px;}

div.nav-mobile ul {margin-left:0px; margin-top: 0px; padding-left:0px;}
div.nav-mobile li {list-style: none;position: relative;margin-left:0px;margin-bottom:0px;padding-left:0px;
                        color: #212322;background-color:#FFFFFF;border-bottom: 1px solid #a2aaad;}
div.nav-mobile li a {color: #212322;text-decoration:none;display: block; padding: 13px 0 13px 15px;} 
div.nav-mobile li.has-subpages > span {text-decoration:none; 
                     display: block; padding: 13px 15px 13px 15px;
                     background: url(/images/styles/icon-arrow-expand-gray.png) no-repeat 95% center;} 
div.nav-mobile li.has-subpages > span.actv {background: url(/images/styles/icon-arrow-up-gray.png) no-repeat 95% center;} 
div.nav-mobile li a:hover {color: #212322;text-decoration:none;background-color:#e3e5e7;opacity:1; } 
div.nav-mobile li.has-subpages > span:hover {color: #212322;text-decoration:none;background-color:#e3e5e7; cursor:pointer; } 

div.nav-mobile li.donate {background-color:#00AD50;}
div.nav-mobile li.donate > a:hover {background-color:#FF8200; color:#FFFFFF; opacity:1; } 
div.nav-mobile li.donate > span {text-transform:uppercase;font-weight:700;color: #FFFFFF;}
div.nav-mobile li.donate:hover{background-color: #FF8200;}
div.nav-mobile li.has-subpages.donate > span:hover {background-color:#FF8200;color:#FFFFFF; } 

/*2nd level - control show, hide by jQuery */
div.nav-mobile > ul > li > ul {display:none;}
div.nav-mobile > ul > li > ul {margin-left:0px;margin-bottom: 0px;}
div.nav-mobile > ul > li > ul > li {list-style: none;position: relative;
                        color: #212322;background-color: #f9f9f9;border-bottom: 1px solid #d0d0d0;}
div.nav-mobile > ul > li > ul > li:first-child {border-top:1px solid #d0d0d0;}
div.nav-mobile > ul > li > ul > li:last-child {border-bottom:none;}
div.nav-mobile > ul > li > ul > li a {color: #212322;} 
div.nav-mobile > ul > li > ul > li a:hover {color: #212322;background-color:#e3e5e7;} 


/**********************************************************************************
* Mobile Search Style
***********************************************************************************/
/*Init the mobile search */
div.search-mobile {
    display:none; 
	-webkit-transition: .3s all ease-in;
	-moz-transition: .3s all ease-in;
	-o-transition: .3s all ease-in;
	-ms-transition: .3s all ease-in;
	transition: .3s all ease-in;
	width: 100%;
	background-color: transparent;
	z-index: 999999;
	position:absolute;
	top: 0px; 
	left: 0px;
}
.js div.search-mobile {margin-left: -1000%;float: left;}
div.search-mobile.actv {margin-left: 0;display:none;}

/**********************************************************************************
* Mobile Search Form Style
***********************************************************************************/
div.search-mobile form {float:none;padding:10px 5px 10px 15px; background-color:#FFFFFF;margin-bottom:0px;}
div.search-mobile form input.search {width:85%;border: 1px solid #ccc;padding: 3px 5px;height: 20px;color: #727272;background-color:#e3e5e7;
                                     -moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
div.search-mobile form input.search-go {position: absolute;top: 10px;left: 80%;width:30px; height:31px;border:none;
    background: url(/images/styles/icon-search-black.png) center right no-repeat transparent;}

div.search-mobile form div.search-toggle-close {position: absolute;top: 12px;left: 91%; height:24px; width:24px;
                                                background: url(/images/styles/icon-close-basic-black.png) no-repeat center center; background-size:cover;}


/*---------------------------------------------------------
    2014-06-03 - Footer - new
----------------------------------------------------------*/
/* See above - set all footer font-sizes in one place */
div.container.footer {padding-top:15px;}
div.container.footer div.logo img {margin-bottom:3px;}    
div.container.footer div.social-media {margin-top:-3px;margin-bottom: 20px;}    

div.container.footer span.heading {display:block;font-weight:600;margin-bottom:5px;}
div.container.footer div.newsletter-signup span.heading {margin-bottom:10px;}
div.container.footer ul.footer-links {padding-left: 0px;margin-top: 0px;margin-left:0px;}
div.container.footer ul.footer-links ul {margin:0px;padding-left: 0px;}
div.container.footer ul.footer-links li {list-style-type:none;text-align:left;padding:0px; margin:0px;margin-bottom:3px;}
div.container.footer ul.footer-links > li {font-weight:600;margin-bottom:15px;}
div.container.footer ul.footer-links > li a {text-decoration:none;}
div.container.footer ul.footer-links > li a:hover {color:#00AD50;}
div.container.footer ul.footer-links > li > a {font-weight:600;}
div.container.footer ul.footer-links > li > ul {padding-bottom:0px;}
div.container.footer ul.footer-links > li > ul > li {font-weight: normal;margin: 0px;margin-bottom:5px;}
div.container.footer address {}
div.container.footer address span {}

div.container.footer div.four.columns.links ul.footer-links > li {margin-bottom:10px;}

ul.social-media {margin-top:0px; margin-bottom:20px;padding:0px;margin-left:0px;}
ul.social-media > li {display:inline; padding: 0px 2px 0px 0px;margin-left:5px;}
ul.social-media > li > a:hover {opacity: 0.6;}

div.container.footer hr.footer {border: 0; height: 5px; background-color: #212322; margin-bottom:10px; 
            font-size: 14px;line-height: 16px;
            box-shadow: 0px 2px 1px #E5E5E5; 
            -moz-box-shadow:    0px 2px 1px  #E5E5E5;
            -webkit-box-shadow: 0px 2px 1px  #E5E5E5;
            }
            
div.container.footer div.newsletter-signup > a 
            {font: 14px/16px "futura-pt", Century Gothic, Futura, Arial, sans-serif; background-color: #00AD50;color: #FFFFFF;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;
             padding: 4px 8px; margin-top: 6px;min-width:75px; 
             text-align: center;vertical-align: middle;white-space: nowrap;
   font-weight:500;text-transform:uppercase;text-decoration:none;}
div.container.footer div.newsletter-signup > a:hover {text-decoration:none; background-color:#FF8200;color:#ffffff;}
            
/*---------------------------------------------------------
    /Footer
----------------------------------------------------------*/

/*---------------------------------------------------------
    Fix for global nav fonts
----------------------------------------------------------*/
.bg.header.desktop.global .top-links .pages>li>a {font-size:14px;}
.bg.nav-desktop.global > div.container > div.sixteen.columns  > nav > ul>li>a{font-size: 17px;}
div.nav-mobile.global li a {font-size:16px; font-family: 'futura-pt', 'Century Gothic', 'Arial Narrow', sans-serif; }


/*************************************************************

MEDIA QUERIES





*****************************************************************/

    /* Smaller than standard 960 (devices and browsers) */
    @media only screen and (max-width: 959px) {
        div.bg.header.desktop {display:block;}
        div.bg.nav-desktop {display:block;}

        .top-links .pages>li {font-size: 15px;}
        .top-links .pages>li > a {font-size: 15px;}
        /*fix for global nav */
        .bg.header.desktop.global .top-links .pages>li>a {font-size:13.25px;}
        .bg.header.desktop.global input[type="text"] {font-size:13.25px;}
        .bg.nav-desktop.global > div.container > div.sixteen.columns  > nav > ul>li>a {font-size: 15px;}
        /*fix for global nav*/
        .bg.nav-desktop > div.container > div.sixteen.columns > nav > ul>li {padding: 0 15px;font-size:14px;}
        .bg.nav-desktop > div.container > div.sixteen.columns > nav > ul>li>a {font-size:14px;}
        .bg.nav-desktop > div.container > div.sixteen.columns > nav > ul>li:last-child {padding-left: 14px;}
        .bg.nav-desktop.global > div.container > div.sixteen.columns  > nav > ul>li>a{font-size: 13.25px;}
        .bg.nav-desktop.global > div.container > div.sixteen.columns  > nav >  .subpages li, .bg.nav-desktop > div.container > nav >  .subpages.donate li{
            font-size: 15px;
        }
        /*Nav drop down*/
        .bg.nav-desktop > div.container > div.sixteen.columns  > nav .subpages-wrapper {top: 26px;padding-top: 16px;}
        .bg.nav-desktop > div.container > div.sixteen.columns  > nav > ul>li:last-child > .subpages-wrapper {left:-53px;}
        
        /*fix for global nav */
        div.container.footer.global ul.footer-links li,
        div.container.footer.global ul.footer-links > li a, 
        div.container.footer.global span.heading, 
        div.container.footer.global div.newsletter-signup > a,
        div.container.footer.global address, 
        div.container.footer.global address span
          {font-size: 13.25px;line-height: 15px;}
        /*fix for global nav */

        /*Media Queries - Responsive */
        div.header-mobile {display:none;}
        div.header-mobile.actv {display:none;}
        div.nav-mobile {display:none; }
        div.nav-mobile.actv {display:none; }
        div.search-mobile {display:none; }
        div.search-mobile.actv {display:none; }
        div.overlay-mobile {display:none;}
        div.overlay-mobile.actv {display:none;}         
    }

    /* Tablet Portrait size to standard 960 (devices and browsers) */
    @media only screen and (min-width: 768px) and (max-width: 959px) {
        html,body{
            overflow-x: hidden;
        }
        .nav.header{
            width: 68%;
        }
        div.bg.header.desktop {display:block;}
        div.bg.nav-desktop {display:block;}

        /*Media Queries - Responsive */
        div.header-mobile {display:none;}
        div.header-mobile.actv {display:none;}
        div.nav-mobile {display:none; }
        div.nav-mobile.actv {display:none;}
        div.search-mobile {display:none; }
        div.search-mobile.actv {display:none; }
        div.overlay-mobile {display:none;}
        div.overlay-mobile.actv {display:none;}    
        
        /*Footer*/
        div.container.footer .four.columns.links {width:80px; margin:0 10px 0 0;}
        div.container.footer .four.columns.social-media {width:180px; margin-left:10px; margin-right:10px;}
        div.container.footer .two.columns.links {width:90px;}
                  div.container.footer .two.columns.logo {width:130px; margin: 0 0 0 10px; font-size:13px;}
        div.container.footer div.newsletter-signup > a {font-size:13px;}
        div.container.footer address, div.container.footer address span {font-size: 14px; line-height: 15px;}
          
    }

    /* All Mobile Sizes (devices and browser) */
    @media only screen and (max-width: 767px) {
        .nav.header{
            width: 67%;
        }
        div.bg.header.desktop {display:none;}
        div.bg.nav-desktop {display:none;}
        
        #home-logo{
            width: 100%;
        }
        .bg.nav-desktop{
            background: #1B4F8B url(/images/styles/mobile-pages-bg.png) repeat-x;
            margin-top: -21px;
            height: auto;
        }
        .bg.nav-desktop > div.container > nav > {
            padding-top: 15px;
        }
        .bg.nav-desktop > div.container > nav >  .subpages{
            display: none;
        }
        .bg.nav-desktop > div.container > nav > ul>li{
            border-bottom: none;
            float: none;
            font-size: 18px;
            padding: 0;
        }
        .bg.nav-desktop > div.container > nav > ul>li:last-child a{
            border-bottom: none; 
        }
        .bg.nav-desktop > div.container > nav > ul>li.has-subpages{
            background: none;
        }
        .bg.nav-desktop > div.container > nav > ul>li>a{
            border-bottom: 1px solid #8da7c5;
            color: #fff;
            display: block;
            padding-bottom: 10px;
        }
        .bg.nav-desktop > div.container > nav > ul>li>a.active {
            border-bottom: 5px solid #fff;
            color: #fff !important;
            margin-bottom: 5px;
        }
        .bg.nav-desktop > div.container > nav >  .office-pages > li {
            margin: 0 0 12px 0; 
        }
        .bg.nav-desktop > div.container > nav >  .office-pages > li:first-child {
            margin-left: 0;
            margin-right: 0;
        }

        /*Media Queries - Responsive */
        div.header-mobile {display: block;}
        div.header-mobile.actv {margin-left: 80%;display:block;}
        div.nav-mobile.actv {display:block;z-index:999;}
        /*div.outer-wrapper {padding-top:70px;} *//*this is so it will appear below menu*/
        div.search-mobile.actv {display:block; }
        div.outer-wrapper.actv {margin-left: 80%;display:block;}
        div.overlay-mobile.actv {display:block;left: 0%;z-index: 899;} /*z-index greater than most but less than menu*/         
        
        
        /*Footer*/
        div.container.footer {text-align:center; margin-bottom: 40px;padding-top:0px;}
        div.container.footer .four.columns.social-media,
        div.container.footer .two.columns.logo,
        div.container.footer .two.columns.links,
        div.container.footer .four.columns.links {width:100%;margin:0;} 

        /*don't show some areas in footer on small devices */
        div.container.footer ul.footer-links {margin-bottom:0px;}
        div.container.footer ul.footer-links > li {margin-bottom:5px;text-align:center;}
        div.container.footer ul.footer-links > li > ul.subpages {display:none;}
        div.container.footer div.four.columns.links {margin-bottom:20px;}
        div.container.footer div.four.columns.social-media {margin-bottom:20px;text-align:center;}
        div.container.footer div.four.columns.social-media ul.social-media {margin-bottom:20px;}
        div.container.footer div.four.columns.social-media span.heading {display:none;}
        div.container.footer div.four.columns.social-media a.btn-blue {width:50%;} 
        div.container.footer div.two.columns.logo {text-align:center;}
        div.container.footer address {margin-bottom:15px;} 

    }

    /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
    @media only screen and (min-width: 480px) and (max-width: 767px) {
		.nav.header{
            width: 100%;
        }
        div.bg.header.desktop {display:none;}
        div.bg.nav-desktop {display:none;}

        .header .search{
            width: 120px;
        }
    }

    /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
    @media only screen and (max-width: 479px) {
        .nav.header{
            font-size: 14px;
            width: 100%;
        }
        .header .search{
            width: 65px;
        }
        .bg.top-nav{
            background: url(/images/styles/top-nav-bg-mobile.png) repeat-x #0169a4;
        }
        div.nav-mobile form input.search-go {left: 76%;}
        div.search-mobile form input.search-go {left: 76%;}
    }


@media print { 
    /* Hide stuff we don't want to show in print */
    div.bg.nav-desktop,
    div.header-mobile,
    div.nav-mobile,
    .bg.header a.site-logo    
        {display:none !important;}    
    
    /* Show stuff we do want to show in print */
    div.header-print {display:block !important;margin:0px auto;margin-bottom:20px;text-align:center;}    

    /*Adjust widths because some areas are hidden*/
 
    /*Adjust styles to make print friendly*/
}
